Subject: [edu-team] Updated "job description" - please comment

From: Brian E Carpenter <[email-masked]>
Date: Sat, 28 Mar 2015 06:10:15 +1300

The Education (EDU) Team manages the internal educational activities of the IETF,
with the goal of improving the effectiveness of IETF operations. We strive to improve
the effectiveness of IETF leaders and participants, including newcomers, by offering
training sessions and educational materials that clarify roles and responsibilities
and prepare people to be more effective in the IETF. We are open to doing this with
traditional methods (documents and tutorials) or new methods (community-sourced
video clips, social media, etc.).

EDU team members work together as volunteers to plan educational activities,
especially the tutorials held on the Sunday preceding each IETF meeting and
a lunchtime session for working group chairs held during each IETF. Members
suggest topics, identify speakers and contributors, and work with them
to prepare materials. The team also assists with educational material on the
IETF web site, and coordinates with the IETF mentoring scheme for new
attendees and with Internet Society outreach activities.

The EDU Team consists of team leader(s) and several members. The team
leader(s) are appointed by the General Area Director. The team members
are chosen by the team leader(s) and approved by the General Area Director.

See http://www.ietf.org/edu/ for further background.

The team is currently looking for one or two new members. They should have
a reasonable amount of IETF experience and be interested in helping to
improve the IETF's effectiveness by informing and educating participants.
Some experience in education or training would be an advantage. Members
are expected to be proactive in suggesting new methods, ideas and topics
for EDU and to respond promptly throughout the year. An on-site team
meeting is held at each IETF site, to review current activities and
plan for the following two IETFs.

If you are interested in joining the team and have time and ideas to
contribute, please contact  Mirjam Kuehne <[email-masked]>